<resources>

    <style name="AppTheme" parent="android:Theme.Light" />

	    <color name="theme_accent_color">#FF339999</color>
  
	  <color name="theme_accent_color_light">#44339999</color> 

   <!--  
    <style name="RecurrenceDayOfWeekStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">4dip</item>
        <item name="android:layout_marginBottom">4dip</item>
        <item name="android:layout_marginLeft">8dip</item>
        <item name="android:layout_marginRight">8dip</item>
        <item name="android:layout_weight">1</item>
        <item name="android:textColor">@color/recurrence_bubble_text_color</item>
        <item name="android:textAllCaps">true</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:singleLine">true</item>
        <item name="android:background">@drawable/recurrence_bubble_fill</item>
        <item name="android:paddingLeft">4dp</item>
        <item name="android:paddingRight">4dp</item>
        <item name="android:paddingTop">4dp</item>
        <item name="android:paddingBottom">4dp</item>
        </style>
    -->
</resources>